version: '3'
services:
  dev:
    build:
      context: .
      dockerfile: Containerfile.dev
    volumes:
      - ./src:/app/src
    ports:
      - "${HOST_PORT}:3333"
    stdin_open: true
    tty: true
